<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="4.4.0.248" entityComments="" passwordProtected="off" modelType="MODEL">
  <historyInfo createdIn="COMSOL 4.4 (Build: 248)" author="" createdDate="1425916715232" lastModifiedBy="" lastModifiedDate="1426180718162"/>
  <licenseInfo products="CADIMPORT##MEMS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Solid_mechanics"/>
</modelInfo>

